.tab-block {
    display: block;
    position:relative;
    overflow:hidden;
}
#engage{
  margin-top:10px;
}
#engage > .container > h2{
  display:none;
}
.tab-content::before {
    content: "desktop";
}
.tab-left-block {
    display: block;
    z-index:10;
    width: 264px;
	padding: 50px 37px 20px 37px;
    background-color: #f3f3f3;
    left:0;
    top:0;
    position:absolute;
}

.tab-right-block {
    display:block;
    padding: 50px 0px 0 300px;
    position:relative;
}
.tab-right-block::before {
  background: #f3f3f3 none repeat scroll 0 0;
  content: " ";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 264px;
}
.tab-block-inner .nav-tabs > li {
    display: block;
    float: none;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{
    border:0 none;
    background-color: transparent;

}
.tab-block-inner ul.nav.nav-tabs{
	 border:0 none;
}
.nav-tabs > li.active{
	background-color: transparent;
	color: #AED363;
}
.nav-tabs > li > a {
    color: #818181;
    padding-left: 0;
}
.nav-tabs > li > a:hover{
	background-color: transparent;
	border-color: transparent;
}

.tab-block-inner .nav-tabs > li {
    border-bottom: 1px solid #D6D6D6;
}
.tab-pane h3, .tab-pane h1{
    font-size: 50px;
    color: #AED363;
    text-align: left;
    margin: 0;
    font-family: 'ralewaybold';
}
.tab-pane li,
.tab-pane p{
	font-size: 21px;
    color: #676767;
    font-family: "ralewayregular";
    text-align: left;
    margin-top: 16px;
    line-height: 26px;
}
.tab-pane h4 {
    font-size: 22px;
    color: #676767;
    font-family: 'ralewaybold';
    text-align: left;
    margin-top: 16px;
    line-height: 30px;
}
.img-block img {
    margin: 0 auto;
}
.partner-block {
    float: left;
    width: 25%;
}
.partner-content-block h4, .partner-content-block p {
    text-align: center;
}
.partners {
    float: left;
    width: 100%;
    padding: 30px 0 20px 0;
}
.aboutus .main-container #engage.row-wrapper .container{
	padding:0 15px 60px 15px;
}
.aboutus .twitter-feed .content{
	margin-top: 50px;
}
.partner-content-block {
    padding: 0 5px;
}
.aboutus div#fix-head {
    display: block;
}
.aboutus header {
    height: 75px !important;
    padding:0 !important;
}
.aboutus .container.homeheader {
    display: none;
}
.main-container div#about.row-wrapper > .container {
    padding-top: 75px;
}
.popup-table {
    padding-top: 18px;
}
.programm{
	padding-top: 10px;
    display: block;
}
.tab-pane a:hover {
    text-decoration: underline;
    cursor: pointer;
}
#menu2 a{
  display:inline-block;
}
#about .tabcontent-list li a{
  display:inline;
}
.main-container .tab-content .tab-pane {

	overflow: hidden;
	padding-bottom:50px;
}
.spotlight-event-popup h3{
  color:#5ebc59;
}


.aboutus .summit-table-content-events .tablesorter-sticky-wrapper{
  position:absolute!important;
  left:0!important;
}
@media screen and (min-width: 768px) {
  .tab-right-block .tab-content .tab-pane {
	display: block;
	opacity: 1;
	}

}
@media screen and (min-width: 768px) {
  header{
    overflow:hidden;
  }
}
@media screen and (max-width: 480px) {
.partner-block {
    width: 100%;
}
}
@media screen and (max-width: 767px) {
	.tab-left-block {
		width: 150px;
		display: none;
    }
	.tab-pane h3,.tab-pane h1 {
		font-size: 28px;
		line-height: 26px;
	}
	.tab-pane p {
		font-size: 16px;
		line-height: 18px;
	}
	.main-container div#about.row-wrapper > .container, div#about {
		padding: 0;
	}
	.aboutus .container.homeheader {
		display: block !important;
	}
	.aboutus div#fix-head {
		display: none !important;
	}
	div#engage {
		padding-top: 50px !important;
	}
	.tab-content > .tab-pane {
		display: block;
		opacity: 1;
		padding: 20px 0;
	}
	.partner-block {
		float: left;
		width: 50%;
		padding-bottom: 20px;
	}
	.partner-block:nth-child(3) {
		clear: left;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.partner-block {
		float: left;
		width: 50%;
		padding-bottom: 20px;
	}
	.partner-block:nth-child(3) {
		clear: left;
	}
	.main-container div#about.row-wrapper > .container{
	  width:100%;
	}
	.tab-left-block.fixed{
	  left:15px;
	}
	.tab-pane h3, .tab-pane h1{
	  font-size:40px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.partner-block {
		float: left;
		width: 50%;
		padding-bottom: 20px;
	}
}
